ICU 74.2 74.2

Data Structures | Namespaces
dtitvinf.h File Reference

C++ API: Date/Time interval patterns for formatting date/time interval. More...

`#include "unicode/utypes.h"`
`#include "unicode/udat.h"`
`#include "unicode/locid.h"`
`#include "unicode/ucal.h"`
`#include "unicode/dtptngen.h"`

Go to the source code of this file.

## Data Structures
class | icu::DateIntervalInfo
| DateIntervalInfo is a public class for encapsulating localizable date time interval patterns. More...

## Namespaces
namespace | icu
| File coll.h.

## Detailed Description

C++ API: Date/Time interval patterns for formatting date/time interval.

Definition in file dtitvinf.h.